/*
---------------->ATH navi background 100%allgemeiner Container <--------------------

.athnavirow { float:left; width:100%; background-color:#4f5763; margin-top:0px; }
*/

/*
---------------->ATH allgemeiner Container <--------------------
*/
.hinscontainer { float:left; width:100%; }
.hinsrow { margin:0 auto; max-width:980px; }
/*


----------------> ATH Newsletterbox <--------------------
*/
.newsletterbox { text-align:center; color:#ffffff; }
.newsletterbox input { 
background-color:  #6A7382;  /*#576678;*/ 
border:none; 
font-size:18px; 
font-family:'Roboto','Open Sans', sans-serif; 
font-weight:300; 
color:#ffffff; 
padding:8px 15px; 
margin-top:0px; 
margin-bottom:15px; 
width:250px; 
text-align:left; 
-webkit-border-radius: 3px; 
-moz-border-radius: 3px; 
border-radius: 3px; 
}
.newsletterbox button.cr_button { 
background-color: #323a44; 
border: none; 
font-size: 18px; 
font-weight: 400; 
color: #ffffff; 
padding: 0px; 
height: 42px; 
width: 56px;
margin-left: -10px; 
text-align: center; 
padding-bottom:0px; 
line-height: 10px; 
-webkit-border-radius: 3px; 
-moz-border-radius: 3px; 
border-radius: 3px; 

}
/*.newsletterbox button.cr_button {
    background-color: #323a44;
    border: medium none;
    border-radius: 3px;
    color: #ffffff;
    font-size: 18px;
    font-weight: 400;
    height: 42px;
	width: 100px;
    line-height: 5px;
    margin-left: -42px;
    padding: 3px 0;
    text-align: center;
    width: 50px;
}
*/
/*
----------------> ATH Footer <--------------------
*/
.archive.tax-products.term-themes .footertop { float:left; width:100%; background-color:#4f5763; margin-top:0px; }
.footertop { float:left; width:100%; background-color:#4f5763; margin-top:50px; }
.footertop .scrolltotop { color:#ffffff; margin:15px auto; padding-top:25px; width:50px; text-align:center; font-size:30px; cursor:pointer; }
.footertop .newsletter { text-align:center; color:#ffffff; }
.footertop .newsletter h3{ color:#ffffff; font-weight:300; font-size:25px; margin-bottom:4px; margin-top:15px;}
/*.footertop .newsletter input { background-color:#576678; border:none; font-size:26px; font-family:'Open Sans', sans-serif; font-weight:300; color:#ffffff; padding:10px 15px; margin:15px 0; width:300px; text-align:left; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }*/
/*.footertop .newsletter button.cr_button { background-color: #323a44; border: none; font-size: 26px; font-family: 'FontAwesome', sans-serif; font-weight: 300; color: #ffffff; padding: 10px; width: 60px; height: 56px; padding-bottom: 5px; margin-left: -64px; text-align: center; padding-top: 7px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }*/
.cr_ipe_item { display:inline; }
.footertop .socialfooter { margin: 0 auto; width: 162px; text-align: center; padding-bottom: 15px; padding-top: 0px; display: block; margin-bottom: 35px; }
.footertop .socialfooter a{ 
/*float:left;*/ 
border-radius:100%; 
width:35px; 
height:35px; 
float:left;
background-color:#323a44; 
padding:10px; 
margin-right:5px; 
line-height:0px; 
color:#ffffff; 
}
.footermiddle { float:left; width:100%; background-color:#323a44; text-align:left; color:#F6F6F6; padding:20px 0 5px 0; }
.footerbottom .hinsrow { position:relative; }
.footerbottom .hinsrow .badge { float:left; padding:19px 15px; background-color:#F2AF00; font-weight:normal; }
.footerbottom .hinsrow .badgespacer { float:left; padding:8px 124px; background-color:transparent; }
.footerbottom .hinsrow .badge a{ }
.footerbottom .hinsrow .badge img{ }
.footermiddle span { line-height:40px;  }
.footermiddle span:last-child { line-height:30px;  }
.footermiddle a { color:#B5B5B5;  }
.footermiddle a:hover, a:focus { color:#ffffff; /*font-weight:600;*/ text-decoration:none}
.footermiddle .h4{ font-size:20px; margin-bottom: 5px; }
.footermiddle .big{ float:left; width:100%; text-align:center; font-size:52px; font-weight:300; }
.footermiddle .middle{ float:left; width:100%; text-align:center; font-size:32px; font-weight:300; }
.footermiddle .small{ float:left; width:100%; text-align:center; font-size:20px; font-weight:300; }

.footerbottom { float:left; width:100%; background-color:#1f242a; color:#ffffff; font-size:12px; }
.footerbottom .left{ float:left; margin-left: 20px; margin-right: 20px; margin-top: 10px; }
.footerbottom .left a{ color:#ffffff; text-decoration:underline; }
.footerbottom .right{ float:left; margin-top: 10px; }
.footerbottom .right a{ float:left; margin-left:10px; color:#ffffff; }

/*
#athwrapper {
	margin: 0;
}*/

/*.inner {
	margin: 0 auto;
	width: 980px;
	padding: 0 10px;
}
.inner.header {
	position:relative;
	height:105px;
}*/
div.line {
	clear: both;
	height: 1px;
	width: 100%;
	margin: 35px 0;
	border-bottom: 1px dotted #cccccc;
}

section#content {
	float:left;
	width:100%;
	padding-top:25px;
}


/*
----------------> ATH responive vid youtube <--------------------
*/

.responsive-video-ooze {
    position: relative;
    padding-bottom: 56.25%; 
    padding-top: 25px;
    height: 0;
	
}
.responsive-video-ooze iframe {
	margin-left: auto;
	margin-right: auto;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
















